eID middleware |

# eIDMW::PTEID_MemoryCard Class Reference

Abstract base class for Memory card. More...

`#include <eidlib.h>`

Inheritance diagram for eIDMW::PTEID_MemoryCard:

List of all members.

## Public Member Functions
virtual PTEIDSDK_API | ~PTEID_MemoryCard ()=0
| Destructor.
## Protected Member Functions
| PTEID_MemoryCard (const SDK_Context *context, APL_Card *impl)
| For internal use : Constructor.

## Detailed Description

Abstract base class for Memory card.

## Constructor & Destructor Documentation

virtual PTEIDSDK_API eIDMW::PTEID_MemoryCard::~PTEID_MemoryCard | ( |  | ) | `[pure virtual]`

Destructor.

eIDMW::PTEID_MemoryCard::PTEID_MemoryCard | ( | const SDK_Context * | context,
|  | APL_Card * | impl |
| ) |  |  | `[protected]`

For internal use : Constructor.

The documentation for this class was generated from the following file:

- eidlib.h